﻿.kche-t113 .kche-t113-list{justify-content:flex-start}
.kche-t113 .kche-t113-list .kche-t113-item{display:flex;flex-direction:column;margin-right:2.5%}
.kche-t113 .kche-t113-list .kche-t113-item:nth-child(4n){margin-right:0}
.kche-t113 .kche-t113-item .kche-t113-item-info{flex:1;display:flex;flex-direction:column}
.kche-t113 .kche-t113-item .kche-t113-item-tit{margin-bottom:10px}
.kche-t113 .kche-t113-item .kche-t113-item-btn{margin-bottom:10px;margin-top:auto}
.kche-t113 .kche-t113-item .kche-t113-item-btn a{display:inline-flex;align-items:center;justify-content:center;min-width:140px;height:50px;border:1px solid #cfe6ff;position:relative;text-transform:lowercase;z-index:1;overflow:hidden;border-radius:var(--borderradius);background:#cfe6ff;box-shadow:0 2px 5px 0 rgba(0,0,0,.2);transition:all .3s;color:var(--fontcolor);}
.kche-t113 .kche-t113-item .kche-t113-item-btn a:hover{background:var(--color);color:#fff;}
.kche-t113 .kche-t113-item .kche-t113-item-btn span{text-decoration:none}
@media (max-width:500px){.kche-t113 .kche-t113-item .kche-t113-item-btn a{min-width:inherit;height:40px;padding:0 15px}}
.kche-t113 .kche-t113-item .kche-t113-item-btn a{min-width:unset;height:unset;padding:4px 10px}
@media (max-width:768px){.kche-t113 .kche-t113-list{justify-content:space-between}
.kche-t113 .kche-t113-list .kche-t113-item{margin-right:0}}